org.eclipse.net4j.util.registry

## Class RegistryUtil

- java.lang.Object
- - org.eclipse.net4j.util.registry.RegistryUtil

-     public final class RegistryUtil
      extends Object

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `<K,V> IRegistry<K,V>` | `unmodifiableRegistry(IRegistry<K,V> registry)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### unmodifiableRegistry

          public <K,V> IRegistry<K,V> unmodifiableRegistry(IRegistry<K,V> registry)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html